
Figure - Bug #118071
【IOVDEV-29247】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【文件管理器】【输入法】文件
管理器页面，重命名文件名，输入框被覆盖掉，输入框光标会显示在键盘上
2023-05-18 19:41 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

详情

类型: 故障

状态:开放 (查看工作流)

优先级: C

解决结果:未解决

影响版本:

01.00.0095.C103

修复的版本:无

模块:

副屏

标签:无

Repetition Rate:

偶发

测试环境:车辆手动测试

项目名:

VC1

描述

【环境信息】EE环境

【问题出现时间】：20230518 16:58

【前提条件】：副屏上电

【操作步骤】

1.文件管理器页面，文件重命名时点击输入框

【实际结果】

1.输入法弹出，光标显示在键盘页面

【期望结果】

1.光标不应显示咋键盘上

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0080.x101
【副屏版本号】：01.00.0095.c103

日志请通过客户jira获取

History

#1 - 2023-05-19 09:50 - CD FW 曹覃刚

- File 飞书20230519-094843.jpg added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

需要客户那边输入法组适配

使用其他输入法效果如截图，输入时，会将对话框上移

#2 - 2023-05-23 20:53 - CDTS_TEST 王成

非输入法bug，浅蓝色光标是系统绘制的，本身层级比输入法更高，会显示在面板的上方，非输入法控制

#3 - 2023-05-23 20:54 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 20:54 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 20:54 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

输入法-光标.mp4 5.23 MB 2023-05-18 物联网测试组_TSCD 王维

飞书20230519-094843.jpg 238 KB 2023-05-19 CD FW 曹覃刚
